
VIRTUAL CREDIT CARD - Bug #17107

iOS [Digital Signature] SACC - Hitting error after clicking Lanjut at TNC screen

03 August 2023 12:24 PM - hsulynn pang

Status: Closed Start date: 03 August 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

steps:

(1) call saveM2U and have success response

(2) call generateToken failed/ timeout

(3) show error pop up

(4) user dismiss popup and click Lanjut

Actual result: it call saveM2U again and hit the error

Expected result: dont call saveM2U but call generateToken

History

#1 - 03 August 2023 01:03 PM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to hsulynn pang

- % Done changed from 0 to 100

#2 - 03 August 2023 08:47 PM - hsulynn pang

- File retest.MOV added

- Status changed from Resolved to Closed

tested

(note: Not able to test as there is no error being returned)

Files

WhatsApp Image 2023-08-03 at 12.07.23.jpeg 30.4 KB 03 August 2023 hsulynn pang

WhatsApp Image 2023-08-03 at 12.10.38.jpeg 71.4 KB 03 August 2023 hsulynn pang

WhatsApp Image 2023-08-03 at 12.06.20.jpeg 34.9 KB 03 August 2023 hsulynn pang

retest.MOV 8.42 MB 03 August 2023 hsulynn pang
